

/* -- Main -- */

body {
	background-image: url(images/bg.jpg);
	background-size: cover;
	font-family: "Open Sans", sans-serif;
	text-decoration-color: black
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/* NavBar */
.navbar {
	background: rgba(251, 251, 251, 0.13);
	border-radius: 16px;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(2.4px);
	border: 1px solid rgba(251, 251, 251, 0.39);
}



/* Profile Section */
#me {
  width: 100%;
  height: 90vh;
  background: url("images/me-bg.png") top right no-repeat;
  background-size: cover;
  background-color: #ded7d5;
  position: relative;
}

#me:before {
  content: "";
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#me h1 {
  margin: 0;
  font-size: 5vw;
  font-weight: 700;
  line-height: 36px;
 
}

#me p {
 
  margin: 15px 0 0 0;
  font-size: 26px;
  font-family: "Poppins", sans-serif;
  margin-top: 10px;
  font-size: 20px;
  line-height: 24px;
}

#me p span {
  color: #0563bb;
  letter-spacing: 1px;
}

/* Section */
section {
  padding: 60px 0;
  overflow: hidden;

}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}


.section-title p {
  margin-bottom: 0;
}

/* About */
.about .content h3 {
  font-weight: 700;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

.about .content ul strong {
  margin-right: 10px;
}

.about .content ul i {
  font-size: 16px;
  margin-right: 5px;
  color: #0563bb;
  line-height: 0;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about, .tools {
	background: rgba(251, 251, 251, 0.13);
	border-radius: 16px;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(2.4px);
	border: 1px solid rgba(251, 251, 251, 0.39);
	margin-right: 1rem;
}

.projects {
	background: rgba(251, 251, 251, 0.13);
	border-radius: 16px;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(2.4px);
	border: 1px solid rgba(251, 251, 251, 0.39);
}


/* Footer */
#footer {
  font-size: 14px;
  text-align: center;
  padding: 30px 0;
  background: rgba(251, 251, 251, 0.13);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(2.4px);
  border: 1px solid rgba(251, 251, 251, 0.39);
}

#footer .credits {
  font-size: 13px;
}